Bug 35114 - ldd is missing
Summary: ldd is missing
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: survival-cd   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Bernhard Rosenkraenzer
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-07 10:01 UTC by Stelian Pop
Modified: 2007-03-27 03:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-07 12:00:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stelian Pop 2001-04-07 10:01:03 UTC
Ldd is missing on the CD. It would be nice to have it in order to check the
missing libraries (even is /lib/ld-linux.so can be used for that...)

Stelian.

Comment 1 Harald Hoyer 2001-04-07 11:59:56 UTC
will do


Comment 2 Harald Hoyer 2001-04-10 13:57:00 UTC
resolved in 0.16


Note You need to log in before you can comment on or make changes to this bug.